query DatabaseServerDatabasesPage($id: ID!) {
    databaseServer: node(id: $id) {
        id
        ... on DatabaseServer {
            databases {
                id
                name
                domain {
                    id
                    name(idn: false)
                    owner {
                        id
                        name
                    }
                }
            }
        }
    }
}
